prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DRender
Description: Qt 3DRender module
Version: 6.11.1
Libs: -L${libdir} -lQt63DRender
Cflags: -I${includedir}/Qt3DRender -I${includedir} -DQT_3DRENDER_LIB
Requires: Qt63DCore Qt6Core Qt6OpenGL
